function loadPopupModal(url,title,size)
{
	var options = {
//		url: $('#liveSite').val()+"index.php?r="+url,
		url: "?r="+url,
		title:title,
		size: size,
	};
	eModal.ajax(options);
}
var spinnerVisible = true;
function showProgress() {
    if (!spinnerVisible) {
        $("div#loading").fadeIn("fast");
        spinnerVisible = true;
    }
}

function hideProgress() {
    if (spinnerVisible) {
        var spinner = $("div#loading");
        spinner.stop();
        spinner.fadeOut("fast");
        spinnerVisible = false;
    }
}
$(function() {

});